<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3A%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8%2Fcontent.css</id>
	<title>テンプレート:メインページ/content.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3A%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8%2Fcontent.css"/>
	<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;action=history"/>
	<updated>2026-04-22T12:28:54Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=38&amp;oldid=prev</id>
		<title>WikiminatiWebMaster: 「テンプレート:メインページ/content.css」を保護しました ([編集=管理者のみ許可] (無期限) [移動=管理者のみ許可] (無期限))</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=38&amp;oldid=prev"/>
		<updated>2023-03-10T05:47:48Z</updated>

		<summary type="html">&lt;p&gt;「&lt;a href=&quot;/wiki/%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&quot; title=&quot;テンプレート:メインページ/content.css&quot;&gt;テンプレート:メインページ/content.css&lt;/a&gt;」を保護しました ([編集=管理者のみ許可] (無期限) [移動=管理者のみ許可] (無期限))&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年3月10日 (金) 14:47時点における版&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key xs666319_wikiminati:diff::1.12:old-37:rev-38 --&gt;
&lt;/table&gt;</summary>
		<author><name>WikiminatiWebMaster</name></author>
	</entry>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=37&amp;oldid=prev</id>
		<title>WikiminatiWebMaster: ページの作成:「/* {{pp-template}} */ .mainpage-content { 	text-align: left; 	position: relative; 	overflow: auto; }  .mainpage-heading { 	position: relative; 	margin: 0.2em 0 0 0; 	padding: 0; 	line-height: normal; 	overflow: visible; 	white-space: nowrap; 	border-bottom: 0; }  .mainpage-heading:after { 	content: none !important;	/* Timeless */ }  .mainpage-heading-image { 	position: relative; 	left: 3px; 	top: -0.1em; 	z-index: 2; }  .mainpage-heading-title { 	position:relative;…」</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=37&amp;oldid=prev"/>
		<updated>2023-03-10T05:47:38Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; .mainpage-content { 	text-align: left; 	position: relative; 	overflow: auto; }  .mainpage-heading { 	position: relative; 	margin: 0.2em 0 0 0; 	padding: 0; 	line-height: normal; 	overflow: visible; 	white-space: nowrap; 	border-bottom: 0; }  .mainpage-heading:after { 	content: none !important;	&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Timeless: &lt;/span&gt; }  .mainpage-heading-image { 	position: relative; 	left: 3px; 	top: -0.1em; 	z-index: 2; }  .mainpage-heading-title { 	position:relative;…」&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.mainpage-content {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-heading {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin: 0.2em 0 0 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	line-height: normal;&lt;br /&gt;
	overflow: visible;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-heading:after {&lt;br /&gt;
	content: none !important;	/* Timeless */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-heading-image {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	left: 3px;&lt;br /&gt;
	top: -0.1em;&lt;br /&gt;
	z-index: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-heading-title {&lt;br /&gt;
	position:relative;&lt;br /&gt;
	margin-left: -38px;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
	padding-left: 45px;&lt;br /&gt;
	padding-right: 8px;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	font-size: 1.2rem;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	border:0 solid transparent;&lt;br /&gt;
	border-radius: 5px / 50%;&lt;br /&gt;
	background: rgb(224, 239, 255);	/* ブラウザがlinear-gradientに対応していない場合 */&lt;br /&gt;
	background: linear-gradient(to right, rgb(210, 231, 255), rgba(210, 231, 255, 0));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-content-text {&lt;br /&gt;
	margin: 4px 6px 16px 6px;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル]] */&lt;/div&gt;</summary>
		<author><name>WikiminatiWebMaster</name></author>
	</entry>
</feed>